Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78343 - Typo in exception
Summary: Typo in exception
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Slagle
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-21 16:18 UTC by Mihai Ibanescu
Modified: 2007-10-24 02:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-08 14:51:22 UTC


Attachments (Terms of Use)

Description Mihai Ibanescu 2002-11-21 16:18:22 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Mihai Ibanescu 2002-11-21 16:19:41 UTC
Sorry, hit enter too early.

ORA-20220: (servergroup_max_members) - Server group membership cannot excede
maximum membership

Should read exceed

Comment 2 Peter Jones 2002-11-21 16:37:15 UTC
sql/changes/dev/exceed.1.rhnuser.sql in CVS.  Chip, push to QA?

Comment 3 Chip Turner 2002-11-22 15:56:31 UTC
done

Comment 4 James Slagle 2005-09-08 14:51:22 UTC
This has already been fixed in production / satellite.


Note You need to log in before you can comment on or make changes to this bug.